<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 2/7/2018
 * Time: 2:38 AM
 */

include '../comun/validarSesion.php';
if (isset($_REQUEST['token'])) {
    $Valido = new validator();
    if ($Valido->checkToken($_REQUEST['token'])){
        if (isset($_REQUEST['idPropiedad']) && isset($_REQUEST['id_servicio'])) {
            $idPropiedad = $_REQUEST['idPropiedad'];
            $idServicio = $_REQUEST['id_servicio'];
            $Servicio = R::load('personalservicio', $idServicio);
            $Servicio->propiedad_id = $_REQUEST['idPropiedad'];
            $id = R::store($Servicio);
            include '../comun/mensajeModificado.php';

        }else{
            include '../comun/mensajeFaltanCampos.php';
        }
    }else{
        include '../comun/mensajeDatosInvalidos.php';
    }
}else{
    include '../comun/mensajeSesionInvalida.php';
}